<!DOCTYPE html>
<html lang="en">
<head>
    <title>Style Guide - Atoms</title>
    <?php include 'include/meta.php'; ?>
    <?php include 'include/link-core.php'; ?>
    <?php include 'include/link-sg.php'; ?>
    <?php include 'include/link.php'; ?>
    <?php include 'include/script.php'; ?>
</head>

<body class="styleguide-body">

<div id="styleguide-menu">
    <ul class="menu">
        <li>
            <a href="index.phtml">Drupal</a>
        </li>
        <li>
            <a href="base.phtml">00<span> - Base</span></a>
        </li>
        <li>
            <a href="atoms.phtml" class="active">01<span> - Atoms</span></a>
            <ul>
                <!-- inject:list -->
                <li><a href="#sg-audio" class="skip">audio</a></li>
                <li><a href="#sg-blockquote" class="skip">blockquote</a></li>
                <li><a href="#sg-body" class="skip">body</a></li>
                <li><a href="#sg-form-elements" class="skip">form-elements</a></li>
                <li><a href="#sg-hr" class="skip">hr</a></li>
                <li><a href="#sg-html" class="skip">html</a></li>
                <li><a href="#sg-img" class="skip">img</a></li>
                <li><a href="#sg-link" class="skip">link</a></li>
                <li><a href="#sg-list" class="skip">list</a></li>
                <li><a href="#sg-paragraph" class="skip">paragraph</a></li>
                <li><a href="#sg-table" class="skip">table</a></li>
                <li><a href="#sg-title" class="skip">title</a></li>
                <li><a href="#sg-video" class="skip">video</a></li>
                <!-- endinject -->
            </ul>
        </li>
        <li>
            <a href="molecules.phtml">02<span> - Molecules</span></a>
        </li>
        <li>
            <a href="organisms.phtml">03<span> - Organisms</span></a>
        </li>
        <li>
            <a href="layouts.phtml">04<span> - Layouts</span></a>
        </li>            
        <li>
            <a href="pages.phtml">05<span> - Pages</span></a>
        </li> 
    </ul>
</div>

<div id="sg-atoms">
<!-- inject:content -->
<?php include "code/components/01-atoms/audio.phtml"; ?>
<?php include "code/components/01-atoms/blockquote.phtml"; ?>
<?php include "code/components/01-atoms/body.phtml"; ?>
<?php include "code/components/01-atoms/form-elements.phtml"; ?>
<?php include "code/components/01-atoms/hr.phtml"; ?>
<?php include "code/components/01-atoms/html.phtml"; ?>
<?php include "code/components/01-atoms/img.phtml"; ?>
<?php include "code/components/01-atoms/link.phtml"; ?>
<?php include "code/components/01-atoms/list.phtml"; ?>
<?php include "code/components/01-atoms/paragraph.phtml"; ?>
<?php include "code/components/01-atoms/table.phtml"; ?>
<?php include "code/components/01-atoms/title.phtml"; ?>
<?php include "code/components/01-atoms/video.phtml"; ?>
<!-- endinject -->
</div>

</body>
</html>